@charset "UTF-8";
/*MENU HORIZONTAL AVEC DEROULEMENT VERTICAL A PLUSIEURS NIVEAUX*/
/*E.LETHROSNE version 1*/
/*EXEMPLE
Un div cssmenu dans lequel chaque element defini avec dessous signifie qu'il y a deploiement
Chaque entree d'un menu ayant un sous menu doit specifier adroite
plus sur li necessaire pour IE8 , FD sur a avec href pour faire apparaitre la fleche droite compatibilité IE6

<div id="cssmenu">
<ul>
	<li><a href="/" title="Retour &agrave; la page principale">Accueil</a></li>
	<li class="plus"><a>Nos services&nbsp;&nbsp;</a>
		<ul class="dessous">
		<li class="plus"><a class="FD" href="/?p=13">Au local</a>
			<ul class="adroite">
			<li><a href="/?p=21">Nos permanences</a></li>
			<li><a href="/?p=23">Notre biblioth&egrave;que</a></li>
			<li><a href="/?p=22">Ici et l&agrave; : expositions</a></li>
			<li class="plus"><a>A distance</a>
				<ul class="adroite">
				<li><a href="/?p=26">Nos d&eacute;pouillements</a></li>
				</ul>
				</li>
				</ul>
		</li>
		</ul>
	</li>	
<!-- etc ... -->
</ul>
</div>
*/

#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a { margin: 0; padding: 0; position: relative;}
#cssmenu { position:absolute; z-index:99; } /*0 pour htc voir border-radius.htc*/
#cssmenu a { display: inline-block; }
#cssmenu ul { list-style: none; }
#cssmenu > ul, #cssmenu > ul > li { float: left; }

			#cssmenu li:hover > .dessous { display: block;} /*affiche dessous quand le choix est hover > evite d'afficher tous les dessous*/

			#cssmenu .dessous { display: none; position: absolute; top: 100%; left: 0;}

			#cssmenu .dessous li a { /*filter: none;*/ display: block;}

			#cssmenu .dessous li:hover > .adroite { display: block;} /*affiche adroite quand le choix est hover  > evite d'afficher tous les adroite*/

			#cssmenu .dessous li .adroite { display: none; position: absolute; left: 100%; top:0; } /*Cache tous les adroite le > entre li et nadroite est inutile*/

																		/*GESTION DE L'APPARENCE*/
#cssmenu a {
	background-color:#EE7F13; /*FOND DE COULEUR DES ELEMENTS DU MENU Horizontaux et verticaux*/
	color: #333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:100%; font-size:14px; font-size:0.875em;
/*ATTENTION FONT-SIZE 0.875em s'applique sur le font size en cours de body*/
	font-size: inherit;
	font-weight: bold;
	line-height: 40px; /*voir height ci dessous*/
	padding: 0 20px; padding: 0.5em 0.75em;
	text-decoration: none;
	border:0 none;
	line-height:1.4; width:auto;
}
#cssmenu { /*ELEMENTS HORIZONTAUX*/
	background-color:inherit;/*Herite du PARENT*/ background-color:#C43636; /*ROUGE LG*/ background-color: transparent;
/* Arrondi menu horizontal*/
	border-radius: 5px 5px 0 0;
	border-bottom: 0 none; /*Bande sous la barre de menu*/
	padding-top: 0;
	margin-top: -2.5em;
	top: 130px;
/*height: 40px; height: inherit; cree un cadre inutilement*/
	border-bottom: 0;
}

#cssmenu > ul > li > a { margin-left: .5em; } /*Ecarte les elements horizontaux*/
#cssmenu > ul > li > a /*ELEMENT HORIZONTAL : ATTN en mettant li.dessous ne s'applique qu'à ceux qui ont sous menu*/
/*,#cssmenu > ul > li:hover > a */ /*ELEMENT DEROULANT VERTICAUX SANS NIVEAU 3*/
{
	/*Couleur de fond des elements horizontaux cf + haut*/
	background-color:#EE7F13; /*FOND DE COULEUR DU MENU*/
}
/*											JUSQU'ICI RIEN SUR .DESSOUS .SSMENU ET .ADROITE*/
#cssmenu .dessous,#cssmenu .dessous ul { width:150px; width:13em; } /*Taille des elements de sous menu*/
#cssmenu .dessous ul li {/* *margin-bottom: -1px;*/}

/*#cssmenu .dessous ul li a */ /*NE S'APPLIQUE QU'AUX VERTICAUX #cssmenu  ul > li > a  S'applique a TOUT ci dessous remplace*/
#cssmenu .dessous li > a /*NE S'APPLIQUE QU'AUX VERTICAUX*/
{
	/*filter: none;*/  border-bottom: 1px dotted #ec9f6f; /*sépare les choix d'un trait pointillé*/
	/*font-size: 11px;*/
	line-height: 120%; padding: 7px; background-color:#EE7F13;
} /*La boite verticale*/

#cssmenu > ul > li:hover > a /*Bouton horizontal appuyé*/
 { background-color: white; color:black; margin-left: 0.5em; }

#cssmenu ul li a:hover /*PASSE EN BLANC L'ACTIF N1, N2 et N3*/
{ background-color: white; color:black;
} /*Bouton ACTIF COURANT*/

/*==============================================================================*/
#cssmenu > ul > li > a, /*L'HORIZONTAL INACTIF*/
#cssmenu a:hover /*LE BOUTON APPUYE s'aplique à TOUS LES NIVEAUX*/
{   border-radius: 0.8571em; }

/*LA ON GERE LE FOND DE COULEUR DES ELEMENT VERTICAUX QUAND ILS SONT SELECTIONES*/
/*		#cssmenu .adroite:hover ul:before { margin-left: .5em; content: "\0000a0Les choix :"; }*//*Affiche avant le choix niveau 3 avec ESPACE*/
#cssmenu ul.dessous { margin-left: .5em; } /*Ecarte 1er bloc vertical UL*/

#cssmenu .dessous .adroite > li { margin-left: 0; } /*Ne décale pas les suivants Décale le contenu d'un bloc vertical*/

#cssmenu .dessous > li {  background-color:#EE7F13;} /*Fond couleur des element verticaux*/
#cssmenu .dessous > li > a { background-color:#EE7F13; } /*semble tout gérer N2 et suivants !*/

#cssmenu .MenuPair .ssmenu a:hover { }
#cssmenu .MenuImpair {}

#cssmenu li {margin:0; padding:0; border: 0 none;}
#cssmenu ul.dessous { border: 1px solid #CCC;} /*C'est l'entourage des menus verticaux */

#cssmenu > ul > li.plus > a { /*HORIZONTAUX*/
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-image: url(/SpryAssets/SpryMenuBarDown.gif);
}

#cssmenu ul.dessous li.plus > a, #cssmenu ul.dessous li.plus:hover > a
 { /*VERTICAUX AVEC SS MENU fleche droite*/
	background-image: url(/SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*COULEUR DE FOND DES ELEMENTS SUR LE CHEMIN*/
#cssmenu .dessous li { background-color:#EE7F13;}
/*INDISPENSABLE APPARENCE DES ACTIFS SUR LE CHEMIN, mettre .dessous pour limiter AUX VERTICAUX, HORIZONTAL DEJA TRAITE*/
#cssmenu .dessous li:hover > a {	border-radius: 0.8571em;}

/*COULEUR QD SELECTIONNE Niveau N	ul li:hover > a
		et tous les LI A NIVEAU DESSOUS sans le >	ul li:hover a*/
#cssmenu .dessous > li:hover > a:hover, /*QD SOURIS PASSE DESSUS ACTIF, SANS les >  c'est OK EGALEMENT*/
#cssmenu .dessous li:hover > a /*LES ACTIFS SUR LE CHEMIN, NE PAS OTER > CAR SINON LES MENUS DESCENDANTS PASSE A LA COULEUR*/
/*(.dessous pour limiter aux verticaux) horiz deja traite*/
	{ background-color: white; }